
.pg_pro_1
{
	background: url(../images/p1.png);
}
.pg_pro_2
{
	background: url(../images/p2.png);
}
.pg_pro_3
{
	background: url(../images/p3.png);
}
.pg_pro_4
{
	background: url(../images/p4.png);
}
.content-item {
  
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
  margin: 20px auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.content-item .overlay {
  border-bottom: 48px solid rgba(255, 230, 23, 0.85);
  /*border-left: 150px solid transparent;*/
  bottom: 0;
  height: 0;
  opacity: .95;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  /*width: 0;*/
  width: 100%;
}
.content-item:hover .overlay {
  border-bottom: 800px solid #E7529B;
  /*border-left: 800px solid transparent;*/
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  
}
.content-item .corner-overlay-content {
  bottom: 15px;
  color: #333;
  position: absolute;
 /* right: 5px;*/
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    font-family: "Open Sans",sans-serif;
    
}
.content-item:hover .corner-overlay-content {
  opacity: 0;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .overlay-content {
  bottom: 0;
  color: #333;
  left: 0;
  opacity: 0;
  padding: 30px;
  position: absolute;
  right: 0;
  top: 0;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.content-item .overlay-content h2 {
	font-family: 'Open Sans', sans-serif;	
	border-bottom: 1px solid #333;
	padding: 0 0 12px;
	font-size: 20px;
	font-weight: 600;	
	padding-bottom: 10px;
	
}
.content-item .overlay-content p {
	font-family: 'Open Sans', sans-serif;	
	font-size: 14px;
	font-weight: 400;	
	text-align: justify;	
}
.content-item:hover .overlay-content {
  opacity: 1;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  left: 0;
}

.twoo{
	border-bottom: 48px solid rgba(229, 0, 125, 0.7) ! important;
}
.content-item:hover .overlay-content p{
	color: #fff ! important;
}
.content-item:hover .overlay-content h2{
	color: #fff ! important;
	border-bottom: 1px solid #fff;
}
